
.app-header {
  display: flex;
  align-items: center;
}

.app-header__logo {
  height: 40px;
  width: 40px;
}

.app-header__login {
  height: 25px;
  width: 25px;
}

.app-header__left {
  flex-grow: 1;
  display: flex;
  align-items: center;
}

.app-header__title {
  color: #f0f2f5;
  font-size: 24px;
  font-weight: 600;
}
.app-content {
  margin: 15px;
}

@media (prefers-reduced-motion: no-preference) {
  .app-header__logo {
    animation: App-logo-spin infinite 20s linear;
  }
}


@keyframes App-logo-spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}
